.menu_fixed{
            position: relative;
        }
        .breadcrumb_bg {
             background-image: url(/assets/img/home_screen_banner.jpg);
        }
        .breadcrumb:after {
            background-color: #000;
            opacity: 0.5;
        }
        .panelContainer {
            clear: left;
            margin-top: 25px;
            background-color: #fff;
            /*padding: 20px;*/
            /*margin: 0px 10rem;*/
        }
        .header_dropdown.message_dropdown .dropdown-menu {
            left: 60%;
        }
        .custom_tab_how_it_works{
            border-radius: 50px;
            background: #fff;
            padding: 8px !important;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-flow: row nowrap;
            flex-flow: row nowrap;
        }
        .tabs-nav.how_it_works_tabs{
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
        }

        .tabs {
            margin: 0;
            padding: 0; 
            list-style: none;   
        }

        .tabs li {
            float: left;
            width: 101px;
            padding: 0;
            margin: 0;
            text-align: center;
        }

        .tabs a {
            display: block;
            text-decoration: none;
            color: #494949;
            font-weight: bold;
            padding:  8px;
            margin-right: 0px;
            background-color: #fff;
            margin-bottom: 0px;
            border-radius: 50px;
            letter-spacing: 1px;
        }
        .tabs a.active {
            /*border-bottom: 2px solid #2777c6;*/
            background-color: #2777c6;
            color: #fff;
            font-weight: 500;
        }
        .panel img {
            margin-top: 10px;
        }
        .tab_container{
            padding: 4rem 8rem;
        }

       /* .panel p  {
            margin-bottom: 0px;
        }*/

        .Best_seller .owl-carousel .owl-item .card.profile-card-5 .card-img-block img{
            height: 181px;
            overflow: hidden;
            object-fit: cover;
        }


        /* --------------------------------------------- */
        .Best_seller:before {
            content: "";
            background-color: #e8f5f8;
            -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
            /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
            clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            z-index: -1;
        }
        .Top_services:before {
            content: "";
            background-color: #e8f5f8;
            -webkit-clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 80%);
            clip-path: polygon(0 0, 100% 30%, 100% 100%, 0 65%);
            width: 100%;
            height: 140%;
            position: absolute;
            top: -160px;
            left: 0;
            z-index: -1;
        }
        .Taskit_Picks:before{
            content: "";
            background: #e8f5f8;
            -webkit-clip-path: polygon(100% 100%, 100% 0, 0 44%, 0 100%);
            clip-path: polygon(100% 100%, 100% 0, 0 44%, 0 100%);
            position: absolute;
            width: 100%;
            top: 0;
            height: 100%;
            z-index: 1;
        }
        .No_gig_display{
            position: absolute;
            top: 60%;
            left: 50%;
            transform: translate(-50%, -50%);
            text-align: center;
            z-index: 1;
        }
        .No_gig_display i{
            color: #c1c0c0;
            font-weight: 600;
            font-size: 40px;
        }
        .No_gig_display h1{
            color: #c1c0c0;
            font-weight: 600;
            font-size: 27px;
        }

        @media(min-width:1367)and(max-width:1600){
            .custom_best_seller .owl-carousel .owl-item, 
            .custom_your_favourite .owl-carousel .owl-item, 
            .custom_Top_services .owl-carousel .owl-item, 
            .custom_Inspired_by .owl-carousel .owl-item, 
            .custom_Taskit_Picks .owl-carousel .owl-item{
                width: 258px !important;
            }
        }
        @media (min-width:1200px) and (max-width:1366){
            .custom_best_seller .owl-carousel .owl-item, 
            .custom_your_favourite .owl-carousel .owl-item, 
            .custom_Top_services .owl-carousel .owl-item, 
            .custom_Inspired_by .owl-carousel .owl-item, 
            .custom_Taskit_Picks .owl-carousel .owl-item{
                width: 244px !important;
            }
        }

        @media(max-width:480px){
            .Your_favourites {
                padding-top: 0px !important;
            }
            .Top_services{
                padding:20px 0px 0px !important;
            }
            .Best_seller .row, .Your_favourites .row, .Top_services .row, .Inspired_by .row, .Taskit_Picks .row{
                /* margin-right: -15px !important;
                margin-left: -15px !important; */
                width: auto;
            }
            .custom_col_md_12_padding{
                padding: 0px;
            }
            .No_gig_display{
                width: 100%;
            }
            .custom_card_div{
                width: 100% !important;
            }
        }
